Bug 154125 - [MAINTAINER] sysutils/lsof: update to 4.85A
Summary: [MAINTAINER] sysutils/lsof: update to 4.85A
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-18 21:10 UTC by Larry Rosenman
Modified: 2011-01-22 20:50 UTC (History)
0 users

See Also:


Attachments
lsof-4.85A,5.patch (1.02 KB, patch)
2011-01-18 21:10 UTC, Larry Rosenman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Larry Rosenman freebsd_committer 2011-01-18 21:10:00 UTC
- Update to 4.85A
support for FreeBSD 7.4 and 8.2

Generated with FreeBSD Port Tools 0.99
Comment 1 Po-Chuan Hsieh freebsd_committer 2011-01-20 08:46:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

I will take it.
Comment 2 dfilter service freebsd_committer 2011-01-22 20:46:08 UTC
sunpoet     2011-01-22 20:46:02 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/lsof        Makefile distinfo 
  Added files:
    sysutils/lsof/files  patch-Configure 
  Log:
  - Update to 4.85A
  - Pet portlint
  - Utilize SRC_BASE
  - Minor cleanups
  
  PR:             ports/154125
  Submitted by:   Larry Rosenman <ler@lerctr.org> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.184     +6 -10     ports/sysutils/lsof/Makefile
  1.146     +2 -3      ports/sysutils/lsof/distinfo
  1.1       +31 -0     ports/sysutils/lsof/files/patch-Configure (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Po-Chuan Hsieh freebsd_committer 2011-01-22 20:46:15 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!